[问题]关于最小化的安装ubuntu [发生问题]

为当前最终发行版之前的所有版本提供支持
回复
头像
Hamtaro
帖子: 308
注册时间: 2005-04-15 5:59
送出感谢: 0
接收感谢: 0
联系:

[问题]关于最小化的安装ubuntu [发生问题]

#1

帖子 Hamtaro » 2005-04-17 6:36

我用的boot: server 来装的5.04

安装完成后
现在我想用个GUI界面。向GNOME。 可是在

sudo aptitude

中找到gnome项。不知道应该选哪个。 一点“+” 就全把gnome中的选上了就提示要安装800mb多大的软件。 我不知道为什么会那么大。

我只是想要个GUI来定制光盘的。 

以后我还要装别的软件呢。向 TOMCAT、ECLIPSE、JDK。

高人指点一下啊~~~

我就要在基础的系统上加个 GUI 。就这么个问题。(用系统自己带的CD的软件)

不是用apt-get来得到的。
AMD Althon64X2 Dual Core Processor 5000+
Jetway Hammar A770
Segate SATA 160G + Segate ATA 80G
Geil DDR2-800 2048 MB
AOC2016SW 1650x1050 with Geforce 9600GT

Windows XP sp3 & ubuntu 10.10
shooter
帖子: 56
注册时间: 2005-04-13 21:04
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 shooter » 2005-04-17 22:33

其实用x-window-system-core和gnome-core就可以打造一个最简单的gnome环境
Get busy living, or get busy dying.
回复

回到 “老旧版本支持”